

/* ==================================================================== */


.entry-content {
	width: 80%;
	margin: 20px auto 0 auto;
	background-color: #fff;
}

.entry-content ul {
	margin: 0 !important;
}

.help_cube {
	width: 45%;
	float: left;
}

#help_cube_right{
	float: right;
}

.help_cube a {
	color: #46A3CF;
}

.help_cube h3 {
	border-bottom: 1px solid #1f5d7a;
	margin-bottom: 10px;
	margin-top: 30px;
	padding-bottom: 10px;
	color: orange !important;
	font-weight: bold;
	word-spacing: 5px;
}

.help_list, .help_item {
	list-style: inside none none !important;
}

.help_item {
	margin-top:10px;
	padding-bottom: 10px !important;
	border-bottom: 1px solid #1f5d7a; /* rgba(31,93,122,0.2) */
	overflow: hidden;
}

.help_item p {
	margin: 0 !important;
}

.help_question {
	color: #1f5d7a;
	cursor: pointer;
	margin-right: 2em;
	/* text-indent: -2em; */
}

.help_question::before { 
	content: '\F055   ';
	font-family: FontAwesome;
	color: #1f5d7a;
	font-size: .75em;
	padding-left: 10px;
}

.help_question.minus::before { 
	content: "\F056   ";
}

.help_answer {
	display: none;
	font-size: .85em !important;
	padding-right: 25px;
	color: #333;
}

#paypal_question:target > #paypal_answer{
	display: block;
}





.icon_ {
	font-family: FontAwesome;
	color: #1f5d7a;
	font-size: 1em;
	padding-left: 10px;
}


/* ============================================= */





/*  reset code blocks  */
code {
	direction: ltr;
	padding: 0 !important;
	margin: 0 !important;
}

code {
	padding: 1px 5px !important;
	white-space: nowrap !important;
	background-color: #eee !important;
	vertical-align: middle;
	font-family: Consolas,Menlo,Monaco,Lucida Console,Courier New,sans-serif !important;
	border-left: none !important;
	margin-bottom: 5px !important;
}

code.reg {
	background-color: #fff !important;
	font-size: 16px !important;
}

kbd {
	font-size: 18px;
	padding: 0 5px;
}




@media only screen and (max-width: 1150px) {
	.entry-content {
		width: 90%;
	}
}

@media only screen and (min-width: 641px) and (max-width: 1000px) {
	.entry-content {
		width: 80%;
	}
}


@media (max-width: 1000px) {
	#help_cube_right {
		float: none;
	}
	.help_cube {
		width: 95%;
		float: none;
		margin: 0 auto;
		margin-bottom: 50px;
	}
	.help_cube h3 {
		margin-top: 10px;
	}
}